/* Header Home Start */
.main-menu__contact-list li .text p,
.main-menu__contact-list li .text p a,
.main-menu__top .text p,
.main-menu .main-menu__list li ul li a::before,
.main-menu .main-menu__list li:hover ul li a,
.main-menu .sticky-header__content .main-menu__list li.current a,
.main-menu .sticky-header__content .main-menu__list li.current a:after,
.main-menu .sticky-header__content .main-menu__list li:hover a,
.main-menu__contact-list li .icon i,
.main-menu .sticky-header__content .main-menu__list li:hover a:after {
    color: #fff;
}

.main-menu__top {
    background-color: #f09516;
}

.sticky-header__content .main-menu__wrapper,
.main-menu .main-menu__list li ul,
.main-menu .main-menu__list li ul li a {
    background-color: #f09516;
}

.main-menu .main-menu__list li a,
.main-menu .main-menu__list li.dropdown a:after,
.main-menu__contact-list li .text p:hover,
.main-menu__contact-list li .text p a:hover,
.main-menu__top-menu li a:hover {
    color: #000000;
}

.main-menu__top-social a:before {
    background: linear-gradient(270deg, #ffaf37 0%, #dd8f00 100%);
}

.main-menu .main-menu__list li.current a,
.main-menu .main-menu__list li.current a:after,
.main-menu .main-menu__list li:hover a,
.main-menu .main-menu__list li:hover a:after {
    color: #EF9E2D;
}

.page-header__bg::before {
    background-image: none;
}

.page-header__bg::after {
    background-image: -webkit-linear-gradient(-90deg, #ffffff 0%, rgba(16, 16, 21, 0) 60%);
}

/* Header Home End */


/* First Section Start */
.contact-one,
.google-map-one {
    background-color: #f8f8f8;
}

.section-title__title,
.contact-one__text,
.contact-one__list li .content,
.contact-one__list li .content p a {
    color: #000000;
}

/* First Section End */


/* Contact Start */
.contact-one__left {
    background: linear-gradient(45deg, #DA7005, #FFB64A);
}

.contact-one__input-title {
        color: #fff;
}

.contact-one__input-box input[type="text"],
.contact-one__input-box input[type="email"],
.contact-one__input-box .nice-select,
.contact-one__input-box textarea {
    color: #1a1a1a;
    background-color: #ffffff6e;
}

.contact-one__left-shape-1, .contact-one__left-shape-2 {
    background: linear-gradient(270deg, #dddddd 0%, #ffffff 100%);
}

.contact-one__list li .icon {
    background: linear-gradient(270deg, #e9aa5c 0%, #fc9e3d 100%);
}

.contact-one__list li .icon:before {
    background: linear-gradient(270deg, #565656 0%, #000000 100%);
}

.contact-one__list li .content h4 {
    color: #EF9E2D;
}

.contact-one__list li .content p a:hover {
    color: #EF9E2D;
}

/* Contact End */